Bug 336 - Playing of iTunes created AAC files
: Playing of iTunes created AAC files
Status: RESOLVED FIXED
Product: Multimedia
Multimedia framework
: 3.1
: 770 All
: Medium enhancement (vote)
: ---
Assigned To: unassigned
: multimedia-framework-bugs
:
: enhancement-it2005, ITOS2007HE-garage
:
: 337
  Show dependency tree
 
Reported: 2005-12-14 12:35 UTC by Andy Mulhearn
Modified: 2007-10-30 08:32 UTC (History)
0 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Andy Mulhearn (reporter) 2005-12-14 12:35:21 UTC
Apple's iTunes creates files of type .m4a but the audio player expects .aac as 
the file type. It would be nice if the audio player could look for both .aac 
and .m4a for aac encoded files. 

The alternative is that the iTunes user has to rename all of the files copied 
to the device.
Comment 1 Maemo QA (deprecated) 2006-05-03 15:26:15 UTC
Claiming ownership.
Comment 2 Maemo QA (deprecated) 2006-05-22 13:23:27 UTC
Feature request has been forwarded to upstream maintainer.
Comment 3 Andy Mulhearn (reporter) 2007-01-27 10:56:13 UTC
Resolved in the 2007 release. Happy to close on that basis.
Comment 5 Pekka Marjola nokia 2007-10-30 08:32:12 UTC
Resolving as fixed.